<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Automatically check for updates</key>
	<string>Verifică automat existența actualizărilor</string>
	<key>Check for Updates…</key>
	<string>Verifică actualizările…</string>
	<key>Contact Us</key>
	<string>Contactează-ne</string>
	<key>More Apps By Us</key>
	<string>Mai multe aplicații de la noi</string>
	<key>Privacy Policy</key>
	<string>Politica de confidențialitate</string>
	<key>Quick Look not working? Visit [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) for help.</key>
	<string>Quick Look nu funcționează? Vizitați [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) pentru ajutor.</string>
	<key>Terms of Service</key>
	<string>Termeni și condiții</string>
	<key>Version %@ (%@)</key>
	<string>Versiune: %@ (%@)</string>
	<key>Website</key>
	<string>Website</string>
	<key>[Text Catalyst - Clipboard Manager &amp; Text Expander for macOS](https://apps.apple.com/app/text-catalyst/id6752991699)</key>
	<string>[Text Catalyst - Manager de clipboard și instrument de introducere rapidă a textului pentru macOS](https://apps.apple.com/app/text-catalyst/id6752991699)</string>
</dict>
</plist>
